@media (min-width: 992px) {
	.col-md-offset-1_5 {
    margin-left: 12.495%;
  }
}

@media screen and (max-width: 760px) {
	.desktop-only {
		display:none;
	}
}

.circular {
	width: 172px;
	height: auto;
	border-radius: 86px;
	-webkit-border-radius: 86px;
	-moz-border-radius: 86px;
	box-shadow: 3px 3px 10px gray;
}

.gray {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}

.stacked-button {
	margin-top: 10px;
	vertical-align: middle;
}

.button-submit {
  -webkit-appearance: none;
  background: none;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  min-width: 155px;
  border-radius: 25px;
  display: inline-block;
  padding: 14px 28px 13px 28px;
  line-height: 1;
  border: 2px solid #eb7f00;
  color: #eb7f00;
  max-width: 155px;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.button-link {
  -webkit-appearance: none;
  background: none;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  min-width: 155px;
  border-radius: 25px;
  display: inline-block;
  padding: 14px 28px 13px 28px;
  line-height: 1;
  border: 2px solid #57696E;
  color: #57696E;
  max-width: 170px;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  /*text-transform: uppercase; */
  letter-spacing: 1px;
  -webkit-transition-duration: 0.2s; /* Safari */
  transition-duration: 0.2s;
  margin-left: 7px;
  margin-right: 7px;
}
.button-link:hover {
  background-color: #57696E;
  color: white;
}

 /* Dropdown Button */
.dropbtn {
  background-color: transparent;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*font-weight: bold;*/
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #777777;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
  padding-bottom: 40px;
  line-height: 14px;
  border: none;
  height: 5px;
}
.dropbtn:hover {
  background-color: transparent;
  color: black;
}	

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  text-align: center;
  min-width: 100%;
  box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);
  z-index: 1;
  overflow: auto;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 10px 10px 10px 10px;
  text-decoration: none;  
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: transparent;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: transparent;} 
